import 'package:flutter/material.dart';
import 'package:flutter_bloc/flutter_bloc.dart';

import 'cubit/remote_control_index_cubit.dart';
import 'widgets/remote_control_panel.dart';

class RemoteControlIndexView extends StatelessWidget {
  const RemoteControlIndexView({super.key});

  @override
  Widget build(BuildContext context) {
    return BlocProvider(
      create: (_) => RemoteControlIndexCubit(),
      child: const RemoteControlPanel(),
    );
  }
}
